Jira CLI(7)

NAME

jira-board-list - List lists boards in a project

SYNOPSIS

jira board list [flags]

DESCRIPTION

List lists boards in a project.

OPTIONS

-h, --help[=false]
    help for list

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

SEE ALSO

jira-board(7)

HISTORY

24-Apr-2026 Auto generated by spf13/cobra